package com.hzya.frame.mdm.mdmModule.entity;

import java.util.Date;
import com.hzya.frame.web.entity.BaseEntity;
/**
 * 主数据模版(MdmModule)实体类
 *
 * @author makejava
 * @since 2024-06-03 08:46:29
 */
public class MdmModuleEntity extends BaseEntity {
 
  /**  主数据名称 */
   private String mdmName;
  /**  logo */
   private String mdmLogo;
  /**  主数据编码 */
   private Long mdmCode;
  /**  主数据类型 1、档案 2、单据 */
   private String mdmType;
  /**  描述 */
   private String remark;
  /**  公司id */
   private String companyId;
   //创建人
    private String createUser;
    //修改人
    private String modifyUser;


    public String getMdmName() {
        return mdmName;
    }

    public void setMdmName(String mdmName) {
        this.mdmName = mdmName;
    }

    public String getMdmLogo() {
        return mdmLogo;
    }

    public void setMdmLogo(String mdmLogo) {
        this.mdmLogo = mdmLogo;
    }

    public Long getMdmCode() {
        return mdmCode;
    }

    public void setMdmCode(Long mdmCode) {
        this.mdmCode = mdmCode;
    }

    public String getMdmType() {
        return mdmType;
    }

    public void setMdmType(String mdmType) {
        this.mdmType = mdmType;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }

    public String getModifyUser() {
        return modifyUser;
    }

    public void setModifyUser(String modifyUser) {
        this.modifyUser = modifyUser;
    }

    public String getCreateUser() {
        return createUser;
    }

    public void setCreateUser(String createUser) {
        this.createUser = createUser;
    }
}

